Inicio / Alerta Temprana / Vulnerabilidades
Suscribirse a INCIBE-CERT - Vulnerabilities RSS

Vulnerabilidades

Con el objetivo de informar, advertir y ayudar a los profesionales sobre las ultimas vulnerabilidades de seguridad en sistemas tecnológicos, ponemos a disposición de los usuarios interesados en esta información una base de datos con información en castellano sobre cada una de las ultimas vulnerabilidades documentadas y conocidas.

Este repositorio con más de 75.000 registros esta basado en la información de NVD (http://nvd.nist.gov/) (National Vulnerability Database) – en función de un acuerdo de colaboración – por el cual desde INCIBE realizamos la traducción al castellano de la información incluida. En ocasiones este listado mostrará vulnerabilidades que aún no han sido traducidas debido a que se recogen en el transcurso del tiempo en el que el equipo de INCIBE realiza el proceso de traducción.

Se emplea el estándar de nomenclatura de vulnerabilidades CVE (http://cve.mitre.org/) (Common Vulnerabilities and Exposures), con el fin de facilitar el intercambio de información entre diferentes bases de datos y herramientas. Cada una de las vulnerabilidades recogidas enlaza a diversas fuentes de información así como a parches disponibles o soluciones aportadas por los fabricantes y desarrolladores. Es posible realizar búsquedas avanzadas teniendo la opción de seleccionar diferentes criterios como el tipo de vulnerabilidad, fabricante, tipo de impacto entre otros, con el fin de acortar los resultados.

Mediante suscripción RSS (https://www.incibe-cert.es/feed/vulnerabilities) o Boletines (https://www.incibe-cert.es/suscripciones) podemos estar informados diariamente de las ultimas vulnerabilidades incorporadas al repositorio.

CVE-2002-0436

Gravedad: 
Crítica
Fecha publicación : 
26/07/2002
Última modificación: 
30/10/2018
Descripción:  
*** Pendiente de traducción *** sscd_suncourier.pl CGI script in the Sun Sunsolve CD pack allows remote attackers to execute arbitrary commands via shell metacharacters in the email address parameter.

CVE-2002-0369

Gravedad: 
Crítica
Fecha publicación : 
26/07/2002
Última modificación: 
12/10/2018
Descripción:  
*** Pendiente de traducción *** Buffer overflow in ASP.NET Worker Process allows remote attackers to cause a denial of service (restart) and possibly execute arbitrary code via a routine that processes cookies while in StateServer mode.

CVE-2002-0396

Gravedad: 
Alta
Fecha publicación : 
26/07/2002
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** The web management server for Red-M 1050 (Bluetooth Access Point) does not use session-based credentials to authenticate users, which allows attackers to connect to the server from the same IP address as a user who has already established a session.

CVE-2002-0437

Gravedad: 
Crítica
Fecha publicación : 
26/07/2002
Última modificación: 
05/09/2008
Descripción:  
*** Pendiente de traducción *** Smsd in SMS Server Tools (SMStools) before 1.4.8 allows remote attackers to execute arbitrary commands via shell metacharacters (backquotes) in message text, as described with the term "string format vulnerability" by some sources.

CVE-2002-0397

Gravedad: 
Media
Fecha publicación : 
26/07/2002
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Red-M 1050 (Bluetooth Access Point) publicizes its name, IP address, and other information in UDP packets to a broadcast address, which allows any system on the network to obtain potentially sensitive information about the Access Point device by monitoring UDP port 8887.

CVE-2002-0438

Gravedad: 
Media
Fecha publicación : 
26/07/2002
Última modificación: 
13/08/2018
Descripción:  
*** Pendiente de traducción *** ZyXEL ZyWALL 10 before 3.50 allows remote attackers to cause a denial of service via an ARP packet with the firewall's IP address and an incorrect MAC address, which causes the firewall to disable the LAN interface.

CVE-2002-0702

Gravedad: 
Crítica
Fecha publicación : 
26/07/2002
Última modificación: 
17/10/2016
Descripción:  
*** Pendiente de traducción *** Format string vulnerabilities in the logging routines for dynamic DNS code (print.c) of ISC DHCP daemon (DHCPD) 3 to 3.0.1rc8, with the NSUPDATE option enabled, allow remote malicious DNS servers to execute arbitrary code via format strings in a DNS server response.

CVE-2002-0014

Gravedad: 
Alta
Fecha publicación : 
26/07/2002
Última modificación: 
17/10/2016
Descripción:  
*** Pendiente de traducción *** URL-handling code in Pine 4.43 and earlier allows remote attackers to execute arbitrary commands via a URL enclosed in single quotes and containing shell metacharacters (&).

CVE-2002-0398

Gravedad: 
Crítica
Fecha publicación : 
26/07/2002
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Red-M 1050 (Bluetooth Access Point) PPP server allows bonded users to cause a denial of service and possibly execute arbitrary code via a long user name.

CVE-2002-0439

Gravedad: 
Alta
Fecha publicación : 
26/07/2002
Última modificación: 
05/09/2008
Descripción:  
*** Pendiente de traducción *** Cross-site scripting vulnerability in CaupoShop 1.30a and earlier, and possibly CaupoShopPro, allows remote attackers to execute arbitrary Javascript and steal credit card numbers or delete items by injecting the script into new customer information fields such as the message field.

Páginas